<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/blog-article.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content blog article">

  			<div class="filters">
				<div class="filter-bar-checkboxes d-flex flex-row flex-wrap align-items-center inner-section">
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
				</div>
  			</div>

  			<div class="blog-article d-flex flex-wrap flex-md-nowrap inner-section">
  				
  				<div class="left-col">
					<div class="escort-item">
						<div class="image-slider single">
							<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
						</div>
						<div class="info-container">
								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
								<div class="info d-flex align-items-center flex-wrap">April 4, 2017</div>
								<div class="clearfix mb-20"></div>
								<div class="escort-details uncut">
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
									<div class="clearfix mb-20"></div>
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
									<div class="clearfix mb-20"></div>
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
									<div class="clearfix mb-20"></div>
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
									<div class="clearfix mb-20"></div>
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
									<div class="clearfix mb-20"></div>
									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
								</div>
						</div>
					</div>
					<div class="clearfix mb-40"></div>
					<div class="box-section flex-fill">
  						<h1>What do you think?</h1>
						<div class="clear mb-10"></div>
  						<p class="text-grey small-text">You have a question that needs an answer or you want to find out more about our services? Just fill up the form below and send us a message. Our support team will contact you as soon as possible!</p>
						<div class="clear mb-20"></div>
  						<div class="d-flex div-2-cols">
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Your email address...">
							</div>
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Website / URL...">
							</div>
  						</div>
						<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
						    <textarea id="descriptionInput" name="countryInput" placeholder="Other phone instructions..." rows="5"></textarea>
						</div>
						<div class="clear mb-10"></div>
						<div class="d-flex div-2-cols justify-content-between align-items-center flex-wrap flex-md-nowrap">
							<div class="container-captcha">
								<!-- Put captcha here -->
							</div>
							<div class="clear mb-10 d-flex w-100 mobile"></div>
							<div>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase">Comment</a>
							</div>
						</div>
					</div>
					<div class="comments-list-container">
						<div class="comment">
							<div class="comment-top d-flex justify-content-between align-items-center">
								<div class="d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="comment-name">Alexgoss</div>
									<div class="comment-date text-grey">21/08/18</div>
								</div>
								<div class="comment-status">Reply</div>
							</div>
							<div class="comment-content">
								Anja Delux is the best Mistress in Manhattan. Her rate is a gread deal. She also offers fetish Escort Service and offers couple sessions. I saw her couple of time and i am sure you will be happy with her. www.anja-delux.escortbook.com
							</div>
						</div>
						<div class="comment">
							<div class="comment-top d-flex justify-content-between align-items-center">
								<div class="d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="comment-name">Alexgoss</div>
									<div class="comment-date text-grey">21/08/18</div>
								</div>
								<div class="comment-status">Reply</div>
							</div>
							<div class="comment-content">
								Damn, what a hot one. Wild, open minded, party friendly and perfect for a threesome. Go and see her and have fun with her,
							</div>
						</div>
						<div class="comment">
							<div class="comment-top d-flex justify-content-between align-items-center">
								<div class="d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="comment-name">Alexgoss</div>
									<div class="comment-date text-grey">21/08/18</div>
								</div>
								<div class="comment-status">Reply</div>
							</div>
							<div class="comment-content">
								You get what you see. 100% her pictures. She is elegant and open minded. I saw her with my wife and we will def. see her again. Perfect for a threesome and a wild night in Manhattan. The best Escort in NYC.
							</div>
						</div>
					</div>
					<div class="box-section flex-fill">
  						<h1>Reply to a comment</h1>
						<div class="clear mb-20"></div>
  						<div class="d-flex div-2-cols">
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Your email address...">
							</div>
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="nameInput" type="text" name="nameInput" placeholder="Website / URL...">
							</div>
  						</div>
						<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
						    <textarea id="descriptionInput" name="countryInput" placeholder="Other phone instructions..." rows="5"></textarea>
						</div>
						<div class="clear mb-10"></div>
						<div class="d-flex div-2-cols justify-content-between align-items-center flex-wrap flex-md-nowrap">
							<div class="container-captcha">
								<!-- Put captcha here -->
							</div>
							<div class="clear mb-10 d-flex w-100 mobile"></div>
							<div>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase">Add reply</a>
							</div>
						</div>
					</div>
  				</div>
				<div class="escort-list">
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge sex">Sex</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge sex">Sex</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge sex">Sex</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge sex">Sex</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
				</div>
  			</div>

  		</div>
  	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
  </body>
</html>